
#deptrank-changeandrefund-content {

    bottom: 10%;
}

#deptrank-changeandrefund-table-container {
    position: absolute;

    width: 100%;
}

#deptrank-changeandrefund-innertable {
    width: 88%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
    table-layout: fixed;
}

#deptrank-changeandrefund-innertable tr {
    height: 40px;
    border-radius: 4px;
}

#deptrank-changeandrefund-innertable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;

}

#deptrank-changeandrefund-innertable tbody tr:nth-child(even) {
    background-color: #F5FAFF;
}

#deptrank-changeandrefund-innertable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#deptrank-changeandrefund-innertable td:nth-child(2),
#deptrank-changeandrefund-innertable th:nth-child(2){
    text-align: center;
}

#deptrank-changeandrefund-innertable td:nth-child(3),
#deptrank-changeandrefund-innertable td:nth-child(4),
#deptrank-changeandrefund-innertable th:nth-child(3),
#deptrank-changeandrefund-innertable th:nth-child(4){
    text-align: right;
}

#deptrank-changeandrefund-innertable th:nth-child(1) {
    width: 15%;
}
